/* Copyright (c) 2021 Eugene Krupnov. All rights reserved. */

"Demo_ModalWindow_CloseMessage_Title" = "Закрытие этого окна также закроет приложение Unclutter.";
"Demo_ModalWindow_CloseMessage_Text" = "Вы уверены, что хотите выйти?";


"Demo_WindowTitle_Registration" = "Регистрация Unclutter";
"Demo_WindowTitle_TrialComplete" = "Тестовый период завершен";



/* TRIAL-EXTEND-SCREEN */
"Trial_Extend_Main_Text" = "Надеемся, вам понравилось работать с Unclutter в эти %d тестовых дня.\nГотовы сейчас получить лицензию и навсегда улучшить свою работу на Мак?";



/* TRIAL-REQUEST */
"Trial_Error_Activation_Request" = "Не удалось отправить запрос.\nПожалуйста, попробуйте еще раз позже.";
"Trial_Error_Activation_Request_Internet" = "Не удалось отправить запрос. Пожалуйста, проверьте ваше\nсоединение с Интернетом и попробуйте еще раз позже.";
"Trial_Error_Activation_Request_Max_Attempts_Reached" = "Вы превысили максимальное количество запросов на активацию.\nПожалуйста, подождите 2 часа и попробуйте снова.";
"Trial_Error_Activation_Request_Max_Devices_Reached" = "Вы уже продлили тестовый период Unclutter на максимально разрешенном количестве устройств. Пожалуйста, купите Unclutter, если вам нравится приложение.";



/* TRIAL-ACTIVATION */
"Trial_Error_Activation_Failed" = "Не удалось продлить тестовый период.\nПожалуйста, попробуйте еще раз позже.";
"Trial_Error_Activation_Failed_Internet" = "Не удалось продлить тестовый период. Пожалуйста, проверьте\nваше соединение с Интернетом и попробуйте еще раз позже.";
"Trial_Error_Activation_Max_Attempts_Reached" = "Вы превысили максимальное количество запросов.\nПожалуйста, подождите 2 часа и попробуйте снова.";
"Trial_Error_Activation_Code_Already_Used" = "Введенный проверочный код уже использован.\nПожалуйста, введите правильный код или запросите новый.";
"Trial_Error_Activation_Invalid_Code" = "Неверный проверочный код.\nПожалуйста, введите правильный код и попробуйте снова.";
"Trial_Error_Activation_Invalid_Code_New" = "Неверный проверочный код.\nПожалуйста, введите правильный код или запросите новый.";
"Trial_Error_Activation_Invalid_Data" = "Неверные данные активации тестового периода.\nПожалуйста, попробуйте еще раз позже.";

"Trial_Activate_Success" = "Вы успешно продлили тестовый период Unclutter.\nКогда будете готовы, купите лицензию.";
"Trial_Activate_MAS_Receipt_Found" = "Unclutter обнаружил вашу лицензию из Mac App Store.\nДальнейшие действия не требуются.";



/* LICENSE-ACTIVATION */
"License_Error_Activation_Failed" = "Не удалось активировать лицензию Unclutter.\nПожалуйста, попробуйте еще раз позже или свяжитесь с\nнашей службой поддержки.";
"License_Error_Activation_Failed_Internet" = "Не удалось активировать лицензию Unclutter.\nПожалуйста, проверьте ваше соединение с Интернетом и\nпопробуйте еще раз позже.";
"License_Error_Activation_Invalid_Data" = "Неверные данные активации лицензии.\nПожалуйста, попробуйте еще раз позже.";
"License_Error_Activation_Max_Attempts_Reached" = "Вы превысили максимальное количество попыток активации.\nПожалуйста, подождите 2 часа и попробуйте снова.";
"License_Error_Activation_License_Disabled" = "Ваша лицензия деактивирована.\nПожалуйста, свяжитесь с нашей службой поддержки.";
"License_Error_Activation_Disabled_For_HardwareID" = "Ваша лицензия не может быть активирована на этом компьютере.\nПожалуйста, свяжитесь с нашей службой поддержки.";
"License_Error_Activation_Max_Devices_Reached" = "Эта лицензия уже активирована на максимально разрешенном\nколичестве устройств. Пожалуйста, купите новую лицензию\nдля активации.";

"License_Error_Invalid_Input_Data" = "Неверные данные лицензии. Пожалуйста, убедитесь, что\nиспользуете правильную ссылку/файл для активации лицензии.";
"License_Error_Invalid_License_Type" = "Неверный тип лицензии. Убедитесь, что ваша лицензия\nсоответствует версии Unclutter, которую вы используете.";
"License_Activate_Success" = "Вы успешно активировали вашу лицензию Unclutter.";










/* CORPORATE LICENSE */
"CorporateLicense_RegistrationView_HelpTextTemplate" = "Нужна помощь?\n[#support-url#|Свяжитесь с нами]";
"Button_DeactivateLicense" = "Деактивировать лицензию на этом Mac";

"CorporateLicense_RegistrationView_Title" = "Добро пожаловать в Unclutter";
"CorporateLicense_RegistrationView_Text_1" = "Для начала активируйте вашу лицензию — используйте вашу\nссылку активации или перетащите сюда ваш файл лицензии:";

"CorporateLicense_RegistrationView_Text_2" = "Требуется активация лицензии. Используйте вашу ссылку активации\nили перетащите сюда ваш файл лицензии:";

"LicenseType_Caps_Corporate" = "КОРПОРАТИВНАЯ ЛИЦЕНЗИЯ";



/* DEACTIVATE LICENSE ON THIS MAC */
"LicenseDeactivate_ConfirmationRequest_Title" = "Деактивировать лицензию на этом Mac?";
"LicenseDeactivate_ConfirmationRequest_Text" = "Чтобы продолжить использовать Unclutter, вам нужно будет снова активировать лицензию.";
"LicenseDeactivate_ConfirmationRequest_Button_Deactivate" = "Деактивировать";


"License_Error_Deactivation_Invalid_Data" = "Неверные данные для деактивации лицензии.\nПожалуйста, попробуйте еще раз позже.";

"Registration_License_Issued_To" = "Лицензия выдана:";
"Registration_License_Code" = "Код лицензии:";



/* LICENSE VALIDATION */
"Demo_WindowTitle_LicenseValidation" = "Проверка лицензии Unclutter";
"LicenseValidation_LastCheckStringTemplate" = "Последняя успешная проверка: %@";
"LicenseValidation_Error_Invalid_Data" = "Неверные данные для проверки лицензии.\nПожалуйста, свяжитесь с нашей службой поддержки\nили попробуйте еще раз позже.";

"LicenseValidation_Success" = "Лицензия Unclutter успешно подтверждена.\nПриятного использования приложения!";

"LicenseValidation_Revoked_Title" = "Лицензия отозвана";
"LicenseValidation_Revoked_Text" = "Ваша лицензия была деактивирована на этом Mac.\nЧтобы продолжить использование Unclutter, пожалуйста,\nактивируйте новую лицензию.";

"LicenseValidation_Button_Validate" = "Проверить сейчас";
"LicenseValidation_Button_RemoveLicense" = "Удалить лицензию";

"LicenseRemove_ConfirmationRequest_Title" = "Удалить существующую лицензию?";
"LicenseRemove_ConfirmationRequest_Text" = "Чтобы продолжить использовать Unclutter, вам нужно будет активировать новую лицензию.";
